# NetworkedTransform.ProximityRange Field
The distance to use for proximity

MLAPI API Reference

# NetworkedTransform
ProximityRange Field

[This is preliminary documentation and is subject to change.]

The distance to use for proximity

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float ProximityRange

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedTransform Class
MLAPI.MonoBehaviours.Prototyping Namespace